KDE 4.9 PyKDE API Reference

- KDE's Python API

# Notifier Class Reference

`from PyKDE4.solid import *`

Namespace: Solid.PowerManagement

## Detailed Description

Tell the power management that a particular screen power management suppression is no longer needed. When no more suppressions are active, the system will be free to handle screen power management automatically

Parameters:

  | cookie | The cookie acquired when requesting screen power management suppression

Returns:
  true if the suppression was stopped, false if an invalid cookie was given

Note:
  Since 4.8, this function also inhibites screensaver

Since:
  4.6